Bug 159963 - CAN-2005-1934 Gaim MSN protocol DoS
CAN-2005-1934 Gaim MSN protocol DoS
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gaim (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Warren Togami
public=20050609,impact=moderate,sourc...
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-06-09 15:20 EDT by Josh Bressers
Modified: 2007-11-30 17:11 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-06-20 05:16:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2005-06-09 15:20:46 EDT
+++ This bug was initially created as a clone of Bug #159961 +++

A malformed MSN message can crash gaim
http://sourceforge.net/tracker/index.php?func=detail&aid=1205290&group_id=235&atid=100235
Comment 1 Josh Bressers 2005-06-09 15:21:23 EDT
This issue also affects FC3
Comment 2 Peter Lawler 2005-06-09 17:56:24 EDT
Reportedly fixed for the next release (gaim 1.3.1)

Note You need to log in before you can comment on or make changes to this bug.